Subject: 19536810; Broker DE; Der Kleine Prinz - Das Musical; 11/01/2019 20:00; buyer emailed asking about seller charge
From: Harpriya Walia <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Tue, 1 Jan 2019 05:32:28 -0700 (MST)

Hi Ash, 

With reference to the above-mentioned TID, the buyer emailed asking about seller charge; I checked the User Transactions- the Buyer is the Seller for the TID 19709284. 
I checked this case- the buyer listed these tickets and did not fulfil the order. Hence, she got charged. 

But she's coming back again and again asking us about the seller charge; I have tried to explain it to her, but she's not accepting this. 

Can you please forward this to DE agent who can call the Buyer and explain this to them? 

Regards, 
Harpriya